{
	"328000321_0": "（あの後、特異災害対策機動部二課で対ノイズ兵器を\\n　研究していると聞いて、潜り込んでみましたが……）",
	"328000321_1": "（こうまで首尾よく対ノイズ兵器を手にすることができるとは。\\n　死んだ兄上や父上が見守ってくれているのでしょうか？）",
	"328000321_2": "「しかし、二課と謎のお嬢さんたちには、\\n　悪いことをしてしまいました」",
	"328000321_3": "（あの太刀使いの少女……。\\n　真っすぐな太刀筋、そして瞳……）",
	"328000321_4": "（どこか懐かしいと感じた。\\n　そうだ、あの眼差しは……）",
	"328000321_5": "（先々代……父上が頭領であった時の頃を、\\n　思い出させるんですね）",
	"328000321_6": "（護国のためと理想を胸に抱き、真っすぐに技を振るっていた\\n　草薙の忍びたちの瞳を……）",
	"328000321_7": "「だけど、あの頃の草薙は、もうありません」",
	"328000321_8": "（そう。時代が移り、草薙も変わらざるを得ませんでした）",
	"328000321_9": "（かつての志を捨てて、政府の走狗と化し、\\n　次第にただの暗殺集団へと成り下がり……）",
	"328000321_10": "（それが耐えきれずに、僕は、里を……）",
	"328000321_11": "「兄上も最期はその過ちに気付き、\\n　同じ想いに目覚めていたんですね……」",
	"328000321_12": "「けれど……それも、遅かった」",
	"328000321_13": "（草薙の孕んだ闇は、あの男を――\\n　オロチを産み出してしまいました）",
	"328000321_14": "（草薙を手中に収めたあの男が、\\n　その上に何を目論んでいるのかは、わかりません）",
	"328000321_15": "（だけど……緒川の残された血筋として、\\n　僕が草薙の歴史に幕を下ろすべきなのでしょうね）",
	"328000321_16": "（あの男――オロチの野望と共に）",
	"328000321_17": "「ようやく煙が晴れてきたな」",
	"328000321_18": "「やはり、逃げた後か……」",
	"328000321_19": "「やれやれ、やっと動けるようになったか」",
	"328000321_20": "「あの身のこなしでは、局員に追跡させても捉えられんだろうな」",
	"328000321_21": "「せっかくのRN式天羽々斬を、むざむざ盗まれるなんて……」",
	"328000321_22": "「あたしらもだけど、フィーネも隙を付かれるなんてな」",
	"328000321_23": "「ここでの私は研究員であって、戦闘員ではないから、\\n　あなたたちとは立場が違うわ」",
	"328000321_24": "「全員、見事にしてやられたな……」",
	"328000321_25": "（緒川さん。一体、あなたは、なんのために……）",
	"328000321_26": "「目的はわからんが、奪還作戦を検討せねばならんな」",
	"328000321_27": "「この忙しい時に……」",
	"328000321_28": "「やむを得んだろう」",
	"328000321_29": "「奪われた責任の一端は我々にもあります。\\n　RN式の奪還に協力させていただけませんか？」",
	"328000321_30": "「それはありがたいが……」",
	"328000321_31": "「向こうに戻らなくても大丈夫か？」",
	"328000321_32": "「今しばらくならば、問題ないと思います」",
	"328000321_33": "「雪音は一旦戻って、司令に報告を頼めるか？」",
	"328000321_34": "「ああ、わかった」",
	"328000321_35": "「ならば、ありがたく協力してもらおう」",
	"328000321_36": "「ところであの男、緒川……と言ったか？\\n　彼を知っているのか？」",
	"328000321_37": "「確か先程、飛騨忍群の出と言っていたようだが」",
	"328000321_38": "「はい……彼の名は緒川慎次」",
	"328000321_39": "「風鳴の家に古くから仕えてくれる一族の出で、\\n　今では、S.O.N.G.に所属するエージェントであり――」",
	"328000321_40": "「わたしのアーティスト活動を支えてくれている\\n　頼もしいマネージャーでもあります」",
	"328000321_41": "「少なくともあたしらの世界では、だけどな」",
	"328000321_42": "「そうなのか……。こちらではそういった繋がりはないな。\\n　それで、草薙というのは？」",
	"328000321_43": "「……それについては、わかりません」",
	"328000321_44": "「こちらの風鳴の家に仕える忍者の組織が無い以上、きっと、\\n　もっと前の段階で世界が分岐しているのだろう」",
	"328000321_45": "「一族の頭領をやってる兄貴とか、\\n　ホストの弟とかもいない可能性もあるよな」",
	"328000321_46": "「ああ、わたしたちの世界と、\\n　どこまで同じでどこからが違うのか、想像もつかない」",
	"328000321_47": "「それより、今後、ヤツの足取りをどう掴むべきかだが……」",
	"328000321_48": "「それは、気にしなくてもいいわ。時間の問題だろうし」",
	"328000321_49": "「どういうことだ？」",
	"328000321_50": "「彼がRN式天羽々斬を使えば、こちらで反応が検知できるはず\\n　だもの。使うために奪ったのだから、必ずその時は来るわ」",
	"328000321_51": "「なるほど……」",
	"328000321_52": "「ならばその反応を検知し次第、\\n　奪還に向かうといった方針でどうだろうか？」",
	"328000321_53": "「わかりました。\\n　いつでも向かえるよう、準備を整えて待機します」",
	"328000321_54": "「よろしく頼む」",
	"328000321_55": "「それじゃあたしは、一旦帰って報告してくる」",
	"328000321_56": "「ああ、頼んだ。\\n　願わくば戻るまでには片付いていることを祈っていてくれ」",
	"328000321_57": "「だといいんだけどな……」"
}